body {
	background:#f3f3f3;
    font-family:Camphor, Open Sans, Segoe UI, sans-serif;
  text-rendering: optimizeLegibility;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  
    font-weight: 600;
    font-style: normal;
	color: #8898aa;
    -webkit-text-size-adjust: 100%;
    font-feature-settings: "pnum";
    font-variant-numeric: proportional-nums;
	
	
	
	
}
.scroll_box {
	height: auto;
    max-height: 620px;
    overflow-y: auto;
}

.scroll_box::-webkit-scrollbar {
    width: 5px;
}
 
/* Track */
.scroll_box::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 255, 0.3); 
    -webkit-border-radius: 10px;
    border-radius: 10px;
}
 
/* Handle */
.scroll_box::-webkit-scrollbar-thumb {
    -webkit-border-radius: 10px;
    border-radius: 10px;
    background: rgba(0, 0, 255, 0.3); 
    -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 255, 0.3); 
}
.scroll_box::-webkit-scrollbar-thumb:window-inactive {
	background: rgba(0, 0, 255, 0.3); 
}

#profileImage {
  width: 50px;
  height: 50px;
  border-radius: 50%;
  background: #512DA8;
  font-size: 15px;
  color: #fff;
  text-align: center;
  line-height: 50px;
  margin: -5px;
}

.profileImage {
  width: 150px;
  height: 150px;
  border-radius: 50%;
  background: #512DA8;
  font-size: 65px;
  color: #fff;
  text-align: center;
  line-height: 130px;
  margin: -15px auto;
}